@charset "UTF-8";

.p-news__list {
	background-color: #fff;
	border-radius: 10px;
	padding: 0 30px;
	-webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.p-news__list li .p-news__item {
	padding: 30px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.p-news__list li a.p-news__item::after {
	content: "\e900";
	font-weight: normal;
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2rem;
	color: #999;
}
.p-news__list li a.p-news__item {
	-webkit-transition: opacity 0.16s ease;
	transition: opacity 0.16s ease;
}
@media print, screen and (min-width: 46.9375em) {
	.p-news__list li a.p-news__item:hover {
		opacity: 0.6;
	}
}
.p-news__list li:not(:last-child) {
	border-bottom: 1px solid #999;
}
@media screen and (max-width: 46.875em) {
	.p-news__list {
		padding: 5px 10px;
	}
	.p-news__list li .p-news__item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 5px;
		padding: 20px 34px 20px 10px;
		position: relative;
		line-height: 2.125;
	}
	.p-news__list li a.p-news__item::after {
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

.p-news__date {
	width: 137px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	color: #999;
	font-size: 2rem;
	font-weight: 500;
}
@media screen and (max-width: 46.875em) {
	.p-news__date {
		line-height: 1.25;
		font-size: 1.6rem;
	}
}

.p-news__ttl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	font-weight: 500;
	font-size: 2rem;
}
@media screen and (max-width: 46.875em) {
	.p-news__ttl {
		font-size: 1.6rem;
	}
}

.p-news__detail-head {
	background-color: #d66a30;
	padding: 60px 0;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-head {
		padding: 40px 0;
	}
}

.p-news__detail-title {
	color: #fff;
	font-size: 50px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-weight: 700;
	margin-bottom: 10px;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-title {
		font-size: 2.8rem;
		line-height: 1.5;
		letter-spacing: 0.05em;
	}
}

.p-news__detail-date {
	font-size: 24px;
	line-height: 1.4;
	color: #fff;
	font-weight: 700;
}

.p-news__detail-body {
	padding: 120px 0 80px;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body {
		padding: 40px 0;
	}
}
.p-news__detail-body h1,
.p-news__detail-body h2,
.p-news__detail-body h3,
.p-news__detail-body h4,
.p-news__detail-body h5,
.p-news__detail-body h6 {
	margin-top: 80px;
	margin-bottom: 30px;
	font-weight: 700;
	color: #fff;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body h1,
	.p-news__detail-body h2,
	.p-news__detail-body h3,
	.p-news__detail-body h4,
	.p-news__detail-body h5,
	.p-news__detail-body h6 {
		margin-top: 40px;
	}
}
.p-news__detail-body h3 {
	font-size: 4.4rem;
	letter-spacing: 0.05em;
	line-height: 1.5;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body h3 {
		font-size: 3rem;
	}
}
.p-news__detail-body h4 {
	font-size: 3.4rem;
	letter-spacing: 0.06em;
	line-height: 1.5;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body h4 {
		font-size: 2rem;
	}
}
.p-news__detail-body h5 {
	font-size: 2.4rem;
	letter-spacing: 0.06em;
	line-height: 1.5;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body h5 {
		font-size: 1.8rem;
	}
}
.p-news__detail-body p {
	font-size: 2rem;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: justify;
	color: #fff;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body p {
		font-size: 1.6rem;
	}
}
.p-news__detail-body a {
	text-decoration: underline;
	-webkit-transition: opacity 0.16s;
	transition: opacity 0.16s;
	color: #fff;
}
.p-news__detail-body a[target$=_blank]:not(.p-news__detail-body a[href$=".pdf"])::after {
	margin-left: 5px;
	color: inherit;
	font-size: 1.3rem;
	content: "\e901";
	font-weight: normal;
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body a[target$=_blank]:not(.p-news__detail-body a[href$=".pdf"])::after {
		margin-left: 5px;
		font-size: 1.1rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-news__detail-body a:hover {
		opacity: 0.6;
	}
}
.p-news__detail-body table {
	margin-top: 80px;
	width: 100%;
}
.p-news__detail-body table > thead > tr > th, .p-news__detail-body table > tbody > tr > th, .p-news__detail-body table > tbody > tr > td {
	font-size: 2rem;
	padding: 20px 15px;
	background-color: #ffffff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body table > thead > tr > th, .p-news__detail-body table > tbody > tr > th, .p-news__detail-body table > tbody > tr > td {
		padding: 15px;
		font-size: 1.6rem;
	}
}
.p-news__detail-body table > thead > tr > th, .p-news__detail-body table > tbody > tr > th {
	color: #000;
	background-color: #f5f5f5;
	text-align: center;
	width: 300px;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body table > thead > tr > th, .p-news__detail-body table > tbody > tr > th {
		padding-right: 15px;
		padding-left: 15px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body table {
		margin-top: 40px;
	}
	.p-news__detail-body table > tbody > tr > th, .p-news__detail-body table > tbody > tr > td {
		display: block;
		width: 100% !important;
		border-top: none;
	}
	.p-news__detail-body table > tbody > tr:first-child th {
		border-top: 1px solid #ccc;
	}
}
.p-news__detail-body img {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
	max-width: 900px;
	border-radius: 10px;
	width: 100%;
}
@media screen and (max-width: 46.875em) {
	.p-news__detail-body img {
		margin-top: 30px;
	}
}
.p-news__detail-body > :is(h1, h2, h3, h4, h5, h6, p, table, img):first-child {
	margin-top: 0;
}
.p-news__detail-body > :is(h1, h2, h3, h4, h5, h6, p, table, img):last-child {
	margin-bottom: 0;
}